Subject: [AVT] <draft-ietf-avt-rtp-vmr-wb-06.txt>

From: [email-masked]
Date: Tue, 30 Nov 2004 15:44:44 -0800

Dear AVT Chairs,
 
Greetings!
 
I just posted a revised version of the VMR-WB RTP payload I-D <draft-ietf-avt-rtp-vmr-wb-06.txt> on the IETF server. It should be shortly available at http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-vmr-wb-06.txt.
 
This revision comprises the changes with respect to RTP clock rate and media sampling rate that were discussed and approved by the AVT group in the 61st IETF meetings in Washington, DC.
 
I also ran the draft through "idnits-v1.51" and made sure that it is compliant with the IETF secretariat requirements.

I would like to ask you to accept this draft for the Working Group Last Call.

Regards

-Sassan Ahmadi

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt